<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/server/preview/adapter/internal/core/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.server.preview.adapter/org/eclipse/wst/server/preview/adapter/internal/core/Messages.properties?key=httpPort">
        <source>HTTP Port</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview.adapter/org/eclipse/wst/server/preview/adapter/internal/core/Messages.properties?key=canModifyModules">
        <source>Web modules can be modified.</source>
        <target>Web モジュールは変更できません。</target>
        <alt-trans tool-id="xliff">
          <source>Web modules can be modified.</source>
          <target>Web モジュールは変更できません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web modules can be modified.</source>
          <target>Web モジュールは変更できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview.adapter/org/eclipse/wst/server/preview/adapter/internal/core/Messages.properties?key=errorPublish">
        <source>Error during publish</source>
        <target>公開中のエラー</target>
        <alt-trans tool-id="xliff">
          <source>Error during publish</source>
          <target>公開中のエラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error during publish</source>
          <target>公開中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview.adapter/org/eclipse/wst/server/preview/adapter/internal/core/Messages.properties?key=errorPortInUse">
        <source>Port {0} required by {1} is already in use. The server may already be running in another process, or a system process may be using the port. To start this server you will need to stop the other process or change the port number(s).</source>
        <target>{1} で必要なポート {0} はすでに使用中です。サーバーはすでに別のプロセスで稼働中であるか、システム・プロセスがそのポートを使用中である可能性があります。このサーバーを始動するには、他のプロセスを停止するか、ポート番号を変更する必要があります。</target>
        <alt-trans tool-id="xliff">
          <source>Port {0} required by {1} is already in use. The server may already be running in another process, or a system process may be using the port. To start this server you will need to stop the other process or change the port number(s).</source>
          <target>{1} で必要なポート {0} はすでに使用中です。 サーバーはすでに別のプロセスで稼働中であるか、システム・プロセスがそのポートを使用中である可能性があります。 このサーバーを始動するには、他のプロセスを停止するか、ポート番号を変更する必要があります。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Port {0} required by {1} is already in use. The server may already be running in another process, or a system process may be using the port. To start this server you will need to stop the other process or change the port number(s).</source>
          <target>{1} で必要なポート {0} はすでに使用中です。サーバーはすでに別のプロセスで稼働中であるか、システム・プロセスがそのポートを使用中である可能性があります。このサーバーを始動するには、他のプロセスを停止するか、ポート番号を変更する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.server.preview.adapter/plugin.properties?key=pluginName">
        <source>HTTP Preview Support</source>
        <target>HTTP プレビュー・サポート</target>
        <alt-trans tool-id="xliff">
          <source>HTTP Preview Support</source>
          <target>HTTP プレビュー・サポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>HTTP Preview Support</source>
          <target>HTTP プレビュー・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview.adapter/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview.adapter/plugin.properties?key=previewRuntimeTypeName">
        <source>HTTP Preview</source>
        <target>HTTP プレビュー</target>
        <alt-trans tool-id="xliff">
          <source>HTTP Preview</source>
          <target>HTTP プレビュー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>HTTP Preview</source>
          <target>HTTP プレビュー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview.adapter/plugin.properties?key=previewRuntimeTypeDescription">
        <source>A runtime to build static Web modules.</source>
        <target>静的 web モジュールを構築するランタイム。</target>
        <alt-trans tool-id="xliff">
          <source>A runtime to build static Web modules.</source>
          <target>静的 web モジュールを構築するランタイム。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A runtime to build static Web modules.</source>
          <target>静的 web モジュールを構築するランタイム。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview.adapter/plugin.properties?key=previewServerTypeName">
        <source>HTTP Preview</source>
        <target>HTTP プレビュー</target>
        <alt-trans tool-id="xliff">
          <source>HTTP Preview</source>
          <target>HTTP プレビュー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>HTTP Preview</source>
          <target>HTTP プレビュー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview.adapter/plugin.properties?key=previewServerTypeDescription">
        <source>A server to preview static Web modules.</source>
        <target state="x-reviewed">静的 Web モジュールをプレビューするサーバー。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="xliff">
          <source>A server to preview static Web modules.</source>
          <target>静的 Web モジュールをプレビューするサーバー。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A server to preview static Web modules.</source>
          <target>静的 Web モジュールをプレビューするサーバー。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview.adapter/plugin.properties?key=previewLaunchConfigurationType">
        <source>HTTP Preview</source>
        <target>HTTP プレビュー</target>
        <alt-trans tool-id="xliff">
          <source>HTTP Preview</source>
          <target>HTTP プレビュー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>HTTP Preview</source>
          <target>HTTP プレビュー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>